Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-7804

Compass "Software requirements" to specify 64-bit support only

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 01112017-cleanup
    • ecosystem
    • None
    • true

    Description

      The software requirements page at https://docs.mongodb.org/compass/getting-started/ needs to clarify that the OSX and Windows platforms need to be 64-bit variants only

      Attachments

        Activity

          People

            andrew.aldridge@mongodb.com Andrew Aldridge
            luke.prochazka@mongodb.com Luke Prochazka
            Jonathan Dahl Jonathan Dahl
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:
              6 years, 3 weeks, 6 days ago